cutlass::device_memory::allocation< T >::deleter Struct Reference

Delete functor for CUDA device memory.

`#include <device_memory.h>`

## Public Member Functions

void | operator() (T *ptr)

## Member Function Documentation

template<typename T>

void cutlass::device_memory::allocation< T >::deleter::operator() | ( | T * | ptr | ) |

inline

The documentation for this struct was generated from the following file:

- device_memory.h